.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.m1{transform:matrix(1.327778,0.000000,0.000000,1.327778,0,0);-ms-transform:matrix(1.327778,0.000000,0.000000,1.327778,0,0);-webkit-transform:matrix(1.327778,0.000000,0.000000,1.327778,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.213600px;}
.ls7{letter-spacing:-0.196800px;}
.ls5{letter-spacing:-0.175600px;}
.ls6{letter-spacing:-0.163600px;}
.ls9{letter-spacing:-0.157600px;}
.ls8{letter-spacing:-0.084000px;}
.lsa{letter-spacing:-0.067200px;}
.ls4{letter-spacing:-0.044800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.144000px;}
.ls3{letter-spacing:0.331600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.392608px;}
._1{margin-left:-1.152000px;}
._2{width:1.008000px;}
._4{width:2.330400px;}
._5{width:3.537120px;}
._6{width:5.610240px;}
._7{width:9.677568px;}
._0{width:37.440000px;}
.fc1{color:rgb(0,176,240);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.160000px;}
.fs4{font-size:32.256000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:48.096000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y19{bottom:46.142933px;}
.y18{bottom:182.184389px;}
.y10{bottom:183.047444px;}
.y17{bottom:201.304389px;}
.yf{bottom:202.167444px;}
.y16{bottom:220.424389px;}
.ye{bottom:221.287444px;}
.y15{bottom:239.570944px;}
.yd{bottom:240.407444px;}
.y14{bottom:258.690944px;}
.yc{bottom:259.527444px;}
.y13{bottom:277.810944px;}
.yb{bottom:278.647444px;}
.y12{bottom:296.930944px;}
.ya{bottom:297.767444px;}
.y11{bottom:316.050944px;}
.y9{bottom:316.914000px;}
.y8{bottom:411.969611px;}
.y7{bottom:431.089611px;}
.y6{bottom:450.249444px;}
.y5{bottom:469.369444px;}
.y4{bottom:488.489444px;}
.y3{bottom:507.609444px;}
.y21{bottom:523.091333px;}
.y2{bottom:526.729444px;}
.y20{bottom:535.838000px;}
.y1{bottom:545.849444px;}
.y1f{bottom:548.584667px;}
.y1e{bottom:561.357889px;}
.y1d{bottom:574.104556px;}
.y1c{bottom:586.851222px;}
.y1b{bottom:599.597889px;}
.y1a{bottom:612.344556px;}
.h4{height:23.915859px;}
.h5{height:23.987250px;}
.h1{height:35.695312px;}
.h2{height:35.766703px;}
.h3{height:53.542969px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:231.644111px;}
.x3{left:365.059222px;}
.x1{left:510.211889px;}
.x2{left:766.234000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.214494pt;}
.ls7{letter-spacing:-0.197623pt;}
.ls5{letter-spacing:-0.176335pt;}
.ls6{letter-spacing:-0.164285pt;}
.ls9{letter-spacing:-0.158259pt;}
.ls8{letter-spacing:-0.084351pt;}
.lsa{letter-spacing:-0.067481pt;}
.ls4{letter-spacing:-0.044987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.144603pt;}
.ls3{letter-spacing:0.332987pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.402619pt;}
._1{margin-left:-1.156820pt;}
._2{width:1.012218pt;}
._4{width:2.340151pt;}
._5{width:3.551920pt;}
._6{width:5.633714pt;}
._7{width:9.718060pt;}
._0{width:37.596653pt;}
.fs3{font-size:32.294561pt;}
.fs4{font-size:32.390962pt;}
.fs0{font-size:48.200837pt;}
.fs1{font-size:48.297238pt;}
.fs2{font-size:72.301255pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:46.336000pt;}
.y18{bottom:182.946667pt;}
.y10{bottom:183.813333pt;}
.y17{bottom:202.146667pt;}
.yf{bottom:203.013333pt;}
.y16{bottom:221.346667pt;}
.ye{bottom:222.213333pt;}
.y15{bottom:240.573333pt;}
.yd{bottom:241.413333pt;}
.y14{bottom:259.773333pt;}
.yc{bottom:260.613333pt;}
.y13{bottom:278.973333pt;}
.yb{bottom:279.813333pt;}
.y12{bottom:298.173333pt;}
.ya{bottom:299.013333pt;}
.y11{bottom:317.373333pt;}
.y9{bottom:318.240000pt;}
.y8{bottom:413.693333pt;}
.y7{bottom:432.893333pt;}
.y6{bottom:452.133333pt;}
.y5{bottom:471.333333pt;}
.y4{bottom:490.533333pt;}
.y3{bottom:509.733333pt;}
.y21{bottom:525.280000pt;}
.y2{bottom:528.933333pt;}
.y20{bottom:538.080000pt;}
.y1{bottom:548.133333pt;}
.y1f{bottom:550.880000pt;}
.y1e{bottom:563.706667pt;}
.y1d{bottom:576.506667pt;}
.y1c{bottom:589.306667pt;}
.y1b{bottom:602.106667pt;}
.y1a{bottom:614.906667pt;}
.h4{height:24.015926pt;}
.h5{height:24.087615pt;}
.h1{height:35.844665pt;}
.h2{height:35.916355pt;}
.h3{height:53.766998pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x4{left:232.613333pt;}
.x3{left:366.586667pt;}
.x1{left:512.346667pt;}
.x2{left:769.440000pt;}
}
